﻿

#header-text-nav-container {
	border-bottom: 1px solid #EAEAEA;
}

	.better-responsive-menu #header-text-nav-container {
		position: relative;
		margin-bottom: 15px;
		border: none;
	}

.header {
	height:128px;
}
.text-center{text-align:center!important}


#head #menutab { display: none; }

h1.homepage {
	font-family: "Times New Roman", Georgia, serif;
	color: #C51710;
	font-size: 100px;
	font-weight: normal;
	margin: 0px;
	padding: 15px 0px 15px 235px;
	text-align: left;
}

h1.homepage a {
	color: #C51710;
	text-decoration: none;
}

.metaslider .msHtmlOverlay .layer .content {
    overflow: hidden;
    width: auto;
    background: transparent;
    padding: 0;
    border: none;
    margin: 0;
}


.chart {
    float: left;
    margin: 10px;
}

.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
}

.angular .chart {
  margin-top: 0;
}
.tb-featured-post.tb-parallax{overflow:visible;z-index:2}
.tb-featured-post .parallax-figure{overflow:hidden}
.tb-featured-post .featured-content{font-size:16px;min-height:700px;position:relative}
.tb-featured-post .featured-label{color:#fff;font-size:10px;line-height:1em;margin:0;padding:2em 100px;position:absolute;top:-5em;right:0;left:0}
.tb-featured-post,.tb-featured-post .entry-title{color:#fff}
.tb-featured-post .entry-title{font-size:40px;margin-bottom:.6em}
.tb-featured-post .entry-content{position:absolute;bottom:100px;left:100px;width:370px}
.tb-featured-post p{margin-bottom:30px}
.tb-featured-post .btn.has-icon{font-size:28px;line-height:1;padding:8px 20px}


th.gigpress-country {
}


td.gigpress-country {
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}


    .navbar.nav-shown .navbar-collapse .scrollable {
        height: 100%
    }

#aboutcontent {
margin-bottom:20px;
}

#aboutcontent p{
font-size:0.85em;
}
.td-header-sp-top-widget .td-search-btns-wrap{float:left}
.td-header-sp-top-widget .td-search-btns-wrap:hover .td-icon-search{opacity:.8;-ms-filter:"alpha(opacity=" 80 ")";filter:alpha(opacity=80)}


.renty-post-content {
	max-width: 100%;
}
.tilter__title{margin:0;z-index:2;color:#fff}
.tilter__title a{font-size:inherit;color:inherit;text-decoration:none;font-weight:inherit;font-family:inherit;line-height:inherit}
.tilter__title--small{font-size:32px;max-width:75%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


#footer-widgets .widget-column {
    float: left;
    padding: 0 25px;
    width: 25%;
}


    #footer-widgets .widget-column:nth-child(3n) {
        clear: both;
    }

.mini-cart .basket a {
	color: #333;
	margin: 0px;
	line-height: 55px;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #f5f5f5;
	padding: 11px 15px 10px 0px;
	border-radius: 50px;
	background: #fff;
	text-transform: uppercase
}

.mini-cart .basket a .fa-shopping-cart:before {
	font-size: 16px;
	padding-right: 15px;
	border-right: 1px solid #f5f5f5;
	margin-right: 12px;
	background: #e99544;
	padding: 8px 20px 11px;
	color: #fff;
	border-radius: 50px 0 0 50px
}

.mini-cart .open .basket a {
	color: #fff;
	background: #fff;
	box-shadow: 0 3px 9px rgba(0,0,0,0.3)
}







.nav-wrapper{  margin: 0 auto; padding: 0!important; width: 100%; }
.primary-nav__trigger .trigger__icon{position:relative}
.primary-nav__trigger .trigger__icon .material-icons{-webkit-transform:rotate(360deg) scale(1);-ms-transform:rotate(360deg) scale(1);transform:rotate(360deg) scale(1);-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transition:all .3333s cubic-bezier(1,0,0,1);transition:all .3333s cubic-bezier(1,0,0,1);font-size:2.4rem;vertical-align:middle}
.primary-nav__trigger .trigger__icon:after{content:'\E5CD';font-family:'Material Icons';font-size:2.4rem;position:absolute;top:0;right:0;opacity:0;-webkit-transition:all .3333s cubic-bezier(1,0,0,1);transition:all .3333s cubic-bezier(1,0,0,1);-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%}


.fusion-sliding-bar-position-top.fusion-sliding-bar-toggle-triangle
.fusion-sb-toggle-wrapper {
  position: relative;
  width: 960px;
  margin: 0 auto;
}


  .fusion-sliding-bar-position-top.fusion-sliding-bar-toggle-triangle
  .fusion-sb-toggle-wrapper {
    width: 100%;
  }
.fusion-sb-toggle-wrapper{display:block;position:relative}
.fusion-sliding-bar-toggle-triangle .fusion-sb-toggle-wrapper{width:36px;height:36px}
.fusion-sliding-bar-position-top .fusion-sb-toggle-wrapper{-webkit-order:2;-ms-flex-order:2;order:2}
.fusion-sliding-bar-position-left .fusion-sb-toggle-wrapper{-webkit-order:2;-ms-flex-order:2;order:2}
.fusion-sb-toggle-wrapper .fusion-sb-toggle:after{color:#ffffff;}
.fusion-sb-toggle-wrapper .fusion-sb-close:after{color:#ffffff;}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	
	
	.main-featured .blocks .image-link img {
		max-width: 100%;
		height: auto;
	}


	.news-focus .focus .image-link {
		float: left;
		margin-right: 14px;
		width: 25%;
	}

	
	.news-focus .focus .image-link img {
		width: 100%;
		height: auto;
	}



.flash_inherit_color div {
	color: inherit !important;
}


.flash_inherit_color div.section-description {
	color: inherit !important;
}


.flash_inherit_color h1,
.flash_inherit_color h2 {
	color: inherit !important;
}


.flash_inherit_color h3 {
	color: inherit !important;
}


.flash_inherit_color h3.section-title {
	color: inherit !important;
}


.flash_inherit_color h4,
.flash_inherit_color h5,
.flash_inherit_color h6,
.flash_inherit_color p,
.flash_inherit_color span,
.flash_inherit_color div.service-content-wrap,
.flash_inherit_color .entry-summary {
	color: inherit !important;
}

#blurb-title-fix h4.et_pb_module_header {
    position: absolute;
    bottom: 25%;
    left: 0px;
    right: 0px;
    color: white;
    padding: 15px 5px;
    text-align: center;
    background: rgba(0, 0, 0, 0.57);
}
.et_pb_column .et_pb_row_inner_0{padding-top:50px;padding-right:0px;padding-bottom:50.4844px;padding-left:0px}
.et_pb_column .et_pb_row_inner_1{padding-top:0px;padding-bottom:0px}
.et_pb_column .et_pb_row_inner_2{padding-top:1px;padding-right:20px;padding-bottom:50px;padding-left:20px}
.et_pb_column .et_pb_row_inner_3{padding-top:50.4844px;padding-right:0px;padding-bottom:0;padding-left:0px}
.et_pb_column .et_pb_row_inner_4{padding-top:0px;padding-bottom:0px}


.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}
.rmp-subtitle{font-size:10pt !important;}
span.rmp-subtitle{margin:0 1em;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.v2 .nav-tabs {
	padding: 23px 0 35px;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}
#container footer .post-meta .tags,#container footer .post-meta a,#container footer .post-meta a:visited{color:#888}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }

.cell-footer {
	PADDING-RIGHT: 20px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 6.5pt; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}

    .alpha-inner-left {
        padding: 10px;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }





div.description-for-hints-mp {
  float: left;
  display: none;
}


.menu-item a {
  padding: 10px !important;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
li.menu-item.placeholder:hover ul{display:none}

.entry-date .columns_1 .st_plusone_large div{margin-bottom: -6px !important;margin-top: 5px !important;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
#menu-header_mobile .caret-blue{margin-top:9px;color:#3583d4}
#menu-header_mobile .caret-black{color:#000}
#wapper-nav .btn .caret{margin-left:10px}
.cnt .sAs .ttl{box-shadow:1px 4px 6px -6px rgba(1,1,1,0.16);font-weight:bold;line-height:1em;margin-bottom:20px;position:relative;padding-top:10px;top:-2px}
.ttl{padding:0 0 20px 20px;text-transform:uppercase}
footer .cnt .ftw .ttl{border-bottom:1px solid #3e3e3e;color:#fff;font-size:16px !important;margin-bottom:30px;text-transform:capitalize;padding:0 0 10px 0}
.cnt .sAs .tmw-s .ttl{box-shadow:none;margin-bottom:0;top:0}
div.twitter_area{padding-top:0px;text-align:center}
div.twitter_area table{width:836px;margin-right:auto;margin-left:auto}


.mega-menu-section-wrapper {
  display: none;
  width: 1100px;
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 9001;
  box-shadow: 4px 4px 8px 0 rgba(0,0,0,.1);
}
.et_pb_counters .et_pb_counter_15:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_15 .et_pb_counter_container{background-image:none}
.et_pb_counter_15 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counter_15 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_15 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_15 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counters .et_pb_counter_15:hover .et_pb_counter_amount.overlay{color:}
.row{margin-left:-15px;margin-right:-15px}
 
 
 


.bbe-container-wrap[data-bgpattern]:not([data-bgpattern="0"]) .container .row {  opacity: 0.9; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;}

.bbe-container-wrap[data-bgpattern]:hover .container .row { opacity: 1}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


			td.recentcommentstexttop {
				border: none;
				padding: 0px 0px 0px 10px;
			}


			.rtl td.recentcommentstexttop {
				padding: 0px 10px 0px 0px;
			}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.fts-instagram-reply-wrap-left,.fts-pinterest-reply-wrap-left,.fts-youtube-reply-wrap-left{float:right}
.fts-instagram-reply-wrap-left{margin-right:8px}
.fts-instagram-styles-popup .fts-instagram-reply-wrap-left{float:left;margin-left:20px}
.fts-mashup-count-wrap .fts-instagram-reply-wrap-left{margin-right:-8px}



.bx-wrapper ul.kiwi-logo-carousel.align-top li div.helper { width:100%; height:100%; display:table-cell; vertical-align:top; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper { width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li div.helper { height:100%; display:table-cell; vertical-align:bottom; text-align:center; }

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

#wp-calendar tfoot #next {
	text-align: right;
}


#wp-tbody .pad {
	background: none;
}


.headline-cash {
	width: 563px;
	height: 81%;
	padding: 15px 20px 15px 0;
	display: block;
	float: left;
	letter-spacing: 1px;
	line-height: 32px;
	color: #12397e;
 
	overflow: visible;
}


.headline-cash .headline {
	font-family: 'Arvo', serif;
	font-weight: 600;
	font-size: 27px;
	margin-top: 10px;
	text-shadow: none;
}


.headline-cash .headline span {
	color: #ed8b20;
}

.headline-cash .headline br {
        display: none;
}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.small-12 {
  width: 100%;
}
.mh2{margin-left:.5rem;margin-right:.5rem}
.mh2-ns{margin-left:.5rem;margin-right:.5rem}
.mh2-m{margin-left:.5rem;margin-right:.5rem}
.mh2-l{margin-left:.5rem;margin-right:.5rem}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


.page5 .success-msg {
	position: absolute;
	bottom: 60px;
	right: 40px;
	display: none;
}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation .sub-menu {display: block !important; position: static !important; width: 100%; background: grey; background: #999999;}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.img .img-inner{position:relative;overflow:hidden}

.alx-tab .tab-item-date,
.alx-tab .tab-item-name,
.alx-posts .post-item-date  { text-transform: uppercase; color: #aaa; font-size: 13px; }


.dark .alx-tab .tab-item-date, 
.dark .alx-tab .tab-item-name, 
.dark .alx-posts .post-item-date { color: #777; }

.headerstrip_blocks .block_2 {
	float: left;
}

.f_right { float:right; }
